Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2015:1063-1: moderate: Recommended update for mysql-connector-java
openSUSE Recommended Update: Recommended update for mysql-connector-java
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:1063-1
Rating: moderate
References: #927981
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes a regression in previous update, which broke JDBC with
Eclipselink, Libreoffice Base and others.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-423=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-423=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (noarch):

mysql-connector-java-5.1.35-3.6.1

- openSUSE 13.1 (noarch):

mysql-connector-java-5.1.35-6.1


References:

https://bugzilla.suse.com/927981


< Previous Next >
This Thread
  • No further messages